{% extends "layout/admin.html" %}
{% block page_title %}Agregar slider{% endblock %}
{% block title %}Agregar slider{% endblock %}
{% block content %}
{% load materializecss %}
<div class="row">
    <div class="col m8">
      <div class="card-panel">
        <form method="POST" class="form-horizontal row" enctype="multipart/form-data">
            {%csrf_token%}
            {{form|materializecss}}
            <p><button class="waves-effect waves-light btn btn-large blue right" type="submit"> <i class="fa fa-save"></i> Guardar</button></p>
        </form>
      </div>
    </div>
</div>
{% endblock %}